body, input, textarea, select { font-family: Arial; }
#beacon, .ad_beacon {position: absolute;height: 0;width: 0;}

/* PRIMARY NAVI */

.TopBar { background-image: url(http://imagik.fr/images/dotted.gif); background-repeat: repeat-x; background-position: left bottom; text-align: center; padding-bottom: 1px; }

.TopBar .Header { width: 820px; margin-top: 0px; margin-right: auto; margin-left: auto; }
.TopBar .Header .Logo { padding: 5px 0 0 5px; margin-left: 5px; }
.TopBar .Header .Logo img { float: left; }
.TopBar .Header .Status { font-size: 11px; color: #999999; text-align: right; vertical-align: top; padding-top: 6px; padding-bottom: 2px; padding-left: 10px; padding-right: 10px; }
.TopBar .Header .Status .WhoIs { color: #666666; }
.TopBar .Header .Status img { border-style: none; }
.TopBar .Header .Status a { text-decoration: none; }
.TopBar .NavBar { width: 820px; margin-top: 0px; margin-right: auto; margin-left: auto; }
.TopBar .NavBar .Primary {  padding-top: 5px; vertical-align: bottom;  padding-bottom: 0; padding-left: 1px; }

.TopBar .NavBar #search_header_form_td { vertical-align: bottom; text-align: right; padding-bottom: 5px; padding-right: 4px; }
.TopBar .NavBar #search_header_form_td form { padding: 0; margin: 0; }
.TopBar .NavBar #search_header_form_td form input { vertical-align: bottom; margin: 0; color:#222222}
.TopBar .NavBar #search_header_form_td form img { vertical-align: bottom; margin: 0; }
.TopBar .NavBar #search_header_form_td .Box { width: 170px; font-size: 11px; margin: 0; }


.TopBar .NavBar #search_header_button_td { vertical-align: bottom; text-align: left; padding:0}

/* BB Partner Header */ 

#bb_header .bb_h_inner {text-align:left;width:810px;margin:auto;position:relative;}
* html #bb_header .bb_h_inner {padding-top: 2px;}
#bb_header a {color:#333;text-decoration:none}
#bb_header a:hover {background:none;text-decoration:underline}

#bb_header form {width:600px;float:right;text-align:right;position:absolute;top:0;right:0;margin:0;padding:0;font-family:Arial;font-size:10px}
* html #bb_header form {top: 2px;}
#bb_search {width:300px;border:1px solid #999}
#bb_header p {margin:0;padding:0;font-size:10px}
#bb_header label {font-weight:bold;}
#bb_header .bb_butt {font-size:11px;}

#bb_header img {position:relative;top:4px}

